Subject: Re: bug#20637: incompatible, undocumented change to vc-working-revision

From: John Wiegley <[email-masked]>
Date: Mon, 18 Apr 2016 09:34:31 -0700

>>>>> Michael Albinus <[email-masked]> writes:

> Again, it is a matter of not touching code so close to a release. 35+ years
> experience in software development tell me so. Often enough I've changed
> just one single line, because "it is obvious it cannot be wrong". Haha.

I simply couldn't agree with you more on this one, Michael. :)

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2